@import url(http://fonts.googleapis.com/css?family=Muli:300);

/*
 * style.css
 * -> Style for Template      : A1013
 * 
 * Copyright Astramedia.com
 * 2000 - 2010 All rights reserved.
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline; }

body {
  line-height: 1;
  color: black;
  background: white; }

ol, ul {
  list-style: none; }

q, blockquote {
  quotes: "" ""; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: ""; }

a img {
  border: none; }

#slideshow div div div[style] {
  height: 0px !important;
  width: 0px !important; }

html {
  font-size: 100.01%; }

body {
  font-size: 80%; }

body, p, ul, ol, dl, input, textarea {
  font-family: Helvetica, Arial, sans-serif; }

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-family: Helvetica, Arial, sans-serif; }

h1 {
  font-size: 2.5em;
  line-height: 100%;
  padding-bottom: 0.25em; }

h2 {
  font-size: 2.25em;
  line-height: 100%;
  padding-bottom: 0.275em; }

h3 {
  font-size: 2em;
  line-height: 100%;
  padding-bottom: 0.3em; }

h4 {
  font-size: 1.75em;
  line-height: 125%;
  padding-bottom: 0.325em;
  font-weight: bold; }

h5 {
  font-size: 1.5em;
  line-height: 100%;
  padding-bottom: 0.35em;
  font-weight: bold; }

h6 {
  font-size: 1.25em;
  line-height: 100%;
  padding-bottom: 0.375em;
  font-weight: bold; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
  margin: 0; }

body {
  line-height: 150%; }

p, table, address, ul, ol, dl, dd, blockquote {
  margin-bottom: 10px; }

hr {
  border: 0;
  height: 1px;
  background: #6f6e6e;
  margin: 0;
  padding: 0;
  margin: 10px 0; }

strong, dfn {
  font-weight: bold; }

em, dfn {
  font-style: italic; }

sup, sub {
  line-height: 0; }

abbr, acronym {
  border-bottom: 1px dotted #6f6e6e; }

address {
  font-style: italic; }

del {
  color: #2a2a2a; }

pre {
  white-space: pre; }

pre, code, tt {
  font: 1em 'andale mono', 'lucida console', monospace;
  line-height: 1.5; }

li ul, li ol {
  margin: 0; }

ul, ol {
  list-style-position: inside; }

dl dt {
  font-weight: bold; }

body {
  background: #d9d9d9 url(img/bg-home.jpg) repeat-x;
  color: #4a4949; }
  body.home {
    background: #d9d9d9 url(img/bg-home.jpg) repeat-x; }

a {
  text-decoration: none;
  cursor: pointer;
  color: #001850; }
  a:hover {
    color: #0172d2; }

h1, h2, h3, h4, h5, h6 {
  color: #023662; }

.sfull {
  width: 822px;
  margin: 0 auto;
  text-align: left; }

.sfull:after {
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0; }

html[xmlns] .sfull {
  display: block; }

html, body, #wrapper-site {
  height: 100%; }

body > #wrapper-site {
  height: auto;
  min-height: 100%; }

#wrap-content {
  padding-bottom: 150px; }

#wrapper-footer {
  position: relative;
  clear: both;
  margin-top: -150px;
  height: 150px; }

.clearfoot:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

blockquote {
  margin: 10px 0 10px 80px;
  padding: 0 5px;
  border-left: 20px solid #aaaaaa;
  background: none;
  color: #4a4949;
  font-size: 15px;
  font-family: Helvetica, Arial, sans-serif;
  font-style: italic;
  line-height: 24px; }
#wrap-content ul {list-style-position:inherit; padding-left:16px;}
#wrap-footer ul {list-style-position:inherit; padding-left:16px;}
#wrap-smallheadbar .site-smallhead {
  width: 802px;
  height: 40px;
  padding: 0px 10px 0px 10px;
  color: #e0e0e0; }
  #wrap-smallheadbar .site-smallhead h1, #wrap-smallheadbar .site-smallhead h2, #wrap-smallheadbar .site-smallhead h3, #wrap-smallheadbar .site-smallhead h4, #wrap-smallheadbar .site-smallhead h5, #wrap-smallheadbar .site-smallhead h6 {
    color: #e0e0e0; }
  #wrap-smallheadbar .site-smallhead a {
    text-decoration: none;
    color: #5383fc; }
    #wrap-smallheadbar .site-smallhead a:hover {
      color: #b6cbff; }

#wrap-header .site-head {
  width: 802px;
  height: 110px;
  padding: 0px 10px 0px 10px;
  color: #e0e0e0; }
  #wrap-header .site-head h1, #wrap-header .site-head h2, #wrap-header .site-head h3, #wrap-header .site-head h4, #wrap-header .site-head h5, #wrap-header .site-head h6 {
    color: #e0e0e0; }
  #wrap-header .site-head a {
    text-decoration: none;
    color: #5383fc; }
    #wrap-header .site-head a:hover {
      color: #b6cbff; }

#wrap-secondhead .site-secondhead {
  width: 802px;
  height: 35px;
  padding: 10px 10px 5px 10px; }

#wrap-image .site-image {
  background: #fff; }
#wrap-image .site-image .style_teaser .style_imagepos,
#wrap-image .site-image .style_eyecatcher .style_imagepos {
  padding-top:10px;
}
  #wrap-image .site-image .style_teaser {
    width: 802px;
    height: 320px;
    padding: 0px 10px 0px 10px; }
    #wrap-image .site-image .style_teaser img,
	#wrap-image .site-image .style_teaser object,
	#wrap-image .site-image .style_teaser iframe	{
      width: 800px;
      height: 300px;
      display: block;
      margin: 0 auto; }
  #wrap-image .site-image .style_eyecatcher {
    width: 802px;
    height: 185px;
    padding: 0px 10px 0px 10px; }

    #wrap-image .site-image .style_eyecatcher img,
	#wrap-image .site-image .style_eyecatcher object ,
	#wrap-image .site-image .style_eyecatcher iframe 	{
      width: 800px;
      height: 165px;
      display: block;
      margin: 0 auto; }
#wrap-bread .site-bread {
  width: 802px;
  height: 18px;
  padding: 10px 10px 10px 10px;
  background: #fff; }

#wrap-content .site-content {
  background: #fff;
  width: 802px;
  height: 0px;
  padding: 0px 10px 0px 10px; }
  #wrap-content .site-content form {
    padding: 0px; }
  #wrap-content .site-content input, #wrap-content .site-content textarea {
    margin: 0 0 10px 0;
    padding: 0;
    border: solid 1px #bcbbbb;
    outline: 0;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: #2a2a2a;
    font: normal 12px Helvetica, Arial, sans-serif;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
    background: white;
    background: -webkit-gradient(linear, left top, left 25, from(white), color-stop(4%, #f2f2f2), to(white));
    background: -moz-linear-gradient(top, white, #f2f2f2 1px, white 25px); }
  #wrap-content .site-content input {
    width: 400px;
    height: 30px;
    line-height: 30px; }
  #wrap-content .site-content textarea {
    max-width: 800px;
    height: 150px;
    line-height: 150%;
    width: 400px;
    padding: 5px 0; }
  #wrap-content .site-content fieldset {
    border: solid 1px #6f6e6e;
    padding: 5px; }
  #wrap-content .site-content legend {
    color: #2a2a2a; }
  #wrap-content .site-content input:hover, #wrap-content .site-content textarea:hover,
  #wrap-content .site-content input:focus, #wrap-content .site-content textarea:focus {
    border-color: #6f6e6e;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
    -moz-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px; }
  #wrap-content .site-content label {
    margin-left: 10px;
    color: #2a2a2a; }
  #wrap-content .site-content .submit {
    width: auto;
    height: 32px;
    line-height: 32px;
    border: solid 0px;
    color: white;
    padding: 0 8px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #686868;
    background: -moz-linear-gradient(top, #686868 0%, #505050 50%, #393939 51%, #2f2f2f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #686868), color-stop(50%, #505050), color-stop(51%, #393939), color-stop(100%, #2f2f2f)); }
  #wrap-content .site-content .submit:hover {
    color: #202020;
    background: #dcdcdc;
    background: -moz-linear-gradient(top, #dcdcdc 0%, #a9a9a9 50%, #7a7a7a 51%, #656565 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dcdcdc), color-stop(50%, #a9a9a9), color-stop(51%, #7a7a7a), color-stop(100%, #656565)); }
#wrap-content .scon-sbar_no {
  height: 100%; }
  #wrap-content .scon-sbar_no .style_main {
    width: 802px;
    padding: 0px 0px; }
    #wrap-content .scon-sbar_no .style_main img {
      max-width: 802px; }
#wrap-content .scon-sbar_left {
  height: 100%; }
  #wrap-content .scon-sbar_left .style_main {
    width: 552px;
    padding: 0px 0px;
    float: right; }
    #wrap-content .scon-sbar_left .style_main img {
      max-width: 552px; }
  #wrap-content .scon-sbar_left .style_sidebar_1 {
    float: left;
    width: 220px; }
    #wrap-content .scon-sbar_left .style_sidebar_1 img {
      max-width: 220px; }
  #wrap-content .scon-sbar_left .style_widget1, #wrap-content .scon-sbar_left .style_widget2 {
    margin-top: 10px;
    margin-bottom: 10px; }
  #wrap-content .scon-sbar_left .style_widgethead, #wrap-content .scon-sbar_left .style_widgetbox {
    padding: 0px 0px; }
    #wrap-content .scon-sbar_left .style_widgethead img, #wrap-content .scon-sbar_left .style_widgetbox img {
      max-width: 220px; }
#wrap-content .scon-sbar_right {
  height: 100%; }
  #wrap-content .scon-sbar_right .style_main {
    width: 552px;
    padding: 0px 0px;
    float: left; }
    #wrap-content .scon-sbar_right .style_main img {
      max-width: 552px; }
  #wrap-content .scon-sbar_right .style_sidebar_1 {
    float: right;
    width: 220px; }
    #wrap-content .scon-sbar_right .style_sidebar_1 img {
      max-width: 220px; }
  #wrap-content .scon-sbar_right .style_widget1, #wrap-content .scon-sbar_right .style_widget2 {
    margin-top: 10px;
    margin-bottom: 10px; }
  #wrap-content .scon-sbar_right .style_widgethead, #wrap-content .scon-sbar_right .style_widgetbox {
    padding: 0px 0px; }
    #wrap-content .scon-sbar_right .style_widgethead img, #wrap-content .scon-sbar_right .style_widgetbox img {
      max-width: 220px; }

#wrap-footer {
  background: #164966; }
  #wrap-footer .site-footer {
    width: 802px;
    height: 150px;
    padding: 0px 10px 0px 10px;
    color: #e0e0e0;
    margin-bottom: -20px; }
    #wrap-footer .site-footer h1, #wrap-footer .site-footer h2, #wrap-footer .site-footer h3, #wrap-footer .site-footer h4, #wrap-footer .site-footer h5, #wrap-footer .site-footer h6 {
      color: #e0e0e0; }
    #wrap-footer .site-footer a {
      text-decoration: none;
      color: #5383fc; }
      #wrap-footer .site-footer a:hover {
        color: #b6cbff; }

.style_lang_navi {
  float: right;
  text-align: right;
  padding-top: 10px; }
  .style_lang_navi img {
    border: 1px solid white; }

.style_meta_navi {
  text-align: center;
  padding-top: 10px; }

.style_search {
  float: right;
  text-align: right;
  padding-top: 40px; }

.style_logo {
  float: left;
  width: 220px; }

.style_main_navi .sf-menu, .style_main_navi .sf-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
  z-index: 99; }
.style_main_navi .sf-menu {
  line-height: 30px;
  float: left; }
  .style_main_navi .sf-menu a {
    display: block;
    position: relative;
    padding: 0 1em;
    text-decoration: none; }
.style_main_navi .sf-menu ul {
  position: absolute;
  top: -999em;
  width: 180px; }
.style_main_navi .sf-menu ul li {
  width: 100%; }
.style_main_navi .sf-menu li:hover {
  visibility: inherit; }
.style_main_navi .sf-menu li {
  float: left;
  position: relative;
  margin-right: 5px; }
.style_main_navi .sf-menu li:hover ul,
.style_main_navi .sf-menu li.sfHover ul {
  left: 0;
  left: 0;
  top: 30px;
  z-index: 99; }
.style_main_navi ul.sf-menu li:hover li ul,
.style_main_navi ul.sf-menu li.sfHover li ul {
  top: -999em; }
.style_main_navi ul.sf-menu li li:hover ul,
.style_main_navi ul.sf-menu li li.sfHover ul {
  left: 180px;
  top: 0; }
.style_main_navi ul.sf-menu li li:hover li ul,
.style_main_navi ul.sf-menu li li.sfHover li ul {
  top: -999em; }
.style_main_navi ul.sf-menu li li li:hover ul,
.style_main_navi ul.sf-menu li li li.sfHover ul {
  left: 10em;
  /* match ul width */
  top: 0; }
.style_main_navi .sf-menu a, .style_main_navi .sf-menu a:visited {
  /* visited pseudo selector so IE6 applies text colour*/
  color: #4a4949; }
.style_main_navi .sf-menu li {
  background: none; }
.style_main_navi .sf-menu li li {
  background: #1a95d0;
  height: 35px; }
.style_main_navi .sf-menu li li a {
  line-height: 35px;
  color: #4a4949; }
.style_main_navi .sf-menu li li li {
  background: #1a95d0; }
.style_main_navi .sf-menu-begin {
  background: "" !important;
  height: 0px !important;
  line-height: 0px !important;
  font-size: 0px !important; }
.style_main_navi .sf-menu-ending {
  background: "" !important;
  height: 0px !important;
  line-height: 0px !important;
  font-size: 0px !important; }
.style_main_navi .sf-menu li:hover, .style_main_navi .sf-menu li.sfHover,
.style_main_navi .sf-menu a:focus, .style_main_navi .sf-menu a:hover, .style_main_navi .sf-menu a:active, .style_main_navi .sf-menu li.current a,
.style_main_navi ul.sf-menu li.sfHover a:hover {
  background: #11719f;
  outline: 0;
  color: #e0e0e0; }
.style_main_navi ul.sf-menu li.sfHover a {
  color: #e0e0e0; }
.style_main_navi ul.sf-menu li.sfHover ul li a {
  color: #4a4949; }
.style_main_navi .sf-menu li ul li.current a, .style_main_navi .sf-menu li.current ul li a {
  background: none; }
.style_main_navi .sf-menu li li:hover, .style_main_navi .sf-menu li li.sfHover,
.style_main_navi .sf-menu li li a:focus, .style_main_navi .sf-menu li li a:hover, .style_main_navi .sf-menu li li a:active,
.style_main_navi ul.sf-menu li.sfHover ul li a:hover {
  background: #11719f;
  outline: 0;
  color: #e0e0e0; }
.style_main_navi li.sfHover a.sf-with-ul {
  color: #e0e0e0 !important; }
.style_main_navi a {
  text-transform: uppercase; }
.style_main_navi ul li ul li a {
  text-transform: none;
  border-top: 1px solid #CFDEFF; }

.style_action_navi {
  text-align: center;
  padding-top: 10px; }

.style_footer {
  text-align: center; }

.style_copyright {
  text-align: center;
  padding-top: 10px; }

.style_main {
  padding-bottom: 20px !important; }

.style_pseudo_button {
  margin: 5px 0px; }
  .style_pseudo_button a {
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: url(img/pseudo_button_bg.jpg);
    padding: 8px 10px;
    color: #fff;
    height: 25px;
    line-height: 25px; }
    .style_pseudo_button a:hover {
      color: #93cdff; }
	  
body, p, ul, ol, dl, input, textarea, h1, h2, h3, h4, h5, h6 { font-family: 'Muli', sans-serif ! important; }